package com.palmnest.application.dto.output.wechat;

import java.io.Serializable;

public class CustomerServiceBaseMessageVo implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -5160725585670120167L;

	 private String touser;

	    private String msgtype;

	    public String getTouser() {
	        return touser;
	    }

	    public void setTouser(String touser) {
	        this.touser = touser;
	    }

	    public String getMsgtype() {
	        return msgtype;
	    }

	    public void setMsgtype(String msgtype) {
	        this.msgtype = msgtype;
	    }
}
